# fundgroup

## Name

fundgroup — The fundamental group of a triangulation

## Synopsis

Content Model

    fundgroup ::= (group)

## Description

A `fundgroup` element stores the fundamental group of a triangulation. The group itself is described by the child `group` element.

### Parents

The following elements contain `fundgroup`: `packet` (2-dimensional triangulation), `packet` (3-dimensional triangulation), `packet` (4-dimensional triangulation), `packet` (`dim`-dimensional triangulation).

### Children

The following elements occur in `fundgroup`: `group`.